<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [bladeburner](./bitburner.ns.bladeburner.md)

## NS.bladeburner property

Namespace for [Bladeburner](./bitburner.bladeburner.md) functions. Contains spoilers.

**Signature:**

```typescript
readonly bladeburner: Bladeburner;
```
